Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3990 - Various problems with PNG files
Summary: Various problems with PNG files
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libpng
Version: 5.2
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-11 21:48 UTC by edgar
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-20 15:21:27 UTC


Attachments (Terms of Use)

Description edgar 1999-07-11 21:48:04 UTC
While viewing/manipulating PNG files, I have experienced
problems ranging from corrupted images to core dumps. A
simple way to get a core dump is:
	echo 'P1 1 1 0' | pnmtopng > /dev/null
(this works OK on Intel/Linux).

Comment 1 Bill Nottingham 1999-08-20 15:21:59 UTC
fixed in 6.0.


Note You need to log in before you can comment on or make changes to this bug.